Subject: Re: Weird behavior with git grep --recurse-submodules

From: Daniel Zaoui <[email-masked]>
Date: Tue, 16 Jul 2019 21:10:12 +0300

Hi Matheus,

Thank you for your response.

I really hope the change Brandon made is not a project decision. At least, it does seem to me like a bug.

How do you recommend me to solve this issue? Is there some place where I can check if some bug ticket has been created on this matter? I didn't find anything in the mailing list archives about this.

BR
Daniel

On Wed, 10 Jul 2019 13:14:18 +0200 (CEST)
Johannes Schindelin <[email-masked]> wrote:

> [cC:ing Brandon via his current email address, as per .mailmap]
> 
> 
> On Wed, 10 Jul 2019, Matheus Tavares Bernardino wrote:
> 
>  [...]  
>  [...]  
>  [...]  
>  [...]  
>  [...]  
>  [...]  
>  [...]